# HYKE:Northern Light(s) 1.0.3
# BID: 9BD042D73D2FC2AE

ALL_FPS:
 # r.VSync
  -
    type: write
    address: [MAIN, 0x851B958, 0]
    value_type: int32
    value: [0, 0]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x9513260, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  -
    type: block
    what: timing